@echo off
echo Будут изменены настройки безопасности системы.
pause
regedit /s DisableAnonymousShares.reg
echo Автоматическое создание общих ресурсов отключено.
echo Анонимный общий доступ отключен
echo Хранение LM хешей отключено
regedit /s APPINIT.reg
echo Список подгружаемых в память каждой программы DLL-файлов очищен.
regedit /s Explorer_policies.reg
regedit /s System_policies.reg
sc config RemoteRegistry start= disabled
echo Служба "Удалённый реестр" отключена
sc config Netlogon start= disabled
echo Служба "Сетевой вход в систему" отключена
sc config BITS start= disabled
echo Служба BITS отключена
sc config Alerter start= disabled
echo Служба "Оповещатель" отключена
sc config ClipSrv start= disabled
echo Служба сообщений отключена
sc config Messenger start= disabled
echo Служба "Сервер папки обмена" отключена
sc config Schedule start= disabled
echo Служба "Telnet Server" отключена
sc config TlntSvr start= disabled
echo Служба "Планировщик заданий" отключена
sc config SSDPSRV start= disabled
sc config upnphost start= disabled
echo Служба "Обнаружение SSDP" отключена
sc config LanmanServer start= demand
echo Служба "Сервер" переключена на запуск по запросу

echo Будет выполнена замена файла с настройками групповой политики.
echo Для отмены операции закройте окно командной строки.
pause
mkdir %SystemRoot%\System32\GroupPolicy
mkdir %SystemRoot%\System32\GroupPolicy\Machine
rem Добавить переменные окружения, используемые в Registry.pol
regedit /s User_env_add.reg
copy Registry.pol /B %SystemRoot%\System32\GroupPolicy\Machine
echo Готово.
pause
